/** The in-memory representation of the api client config file.
 */
export declare class CodiacClientConfig {
    static readonly CONFIG_PATH: string;
    static readonly CONFIG_FILENAME = "config.json";
    private static loader;
    static load(): CodiacClientConfig | undefined;
    constructor();
    apiBaseUrl: string | undefined;
}
